Subject: Re: [PATCH] git-commit.txt: Order options alphabetically

From: Jari Aalto <[email-masked]>
Date: Thu, 02 Dec 2010 01:05:59 +0200

2010-12-02 00:49 Kevin Ballard <[email-masked]>:
> You may want to invest in a spell-checker.
>  ... Manaula pages are not primarily used to learn things, they are
>  used as reference.
>
> Most certainly they are used to learn things. Especially with tools like git.
> Don't know what options you can give to git-diff? Read the manpage!

That little word "primarily." You don't find anyone who learnt from
manual page first is person is on his 20's. Google is full of Git
videos. Guess which won the sexiest contest.

I'm addressing the current audience, this generation, not old farts like
me. Linus, Hamano et all, when computers were Golden age and Z-something.

Jari